Table of Contents

Class: ThreadedLogOwner | Twisted-0.19.0/twisted/python/log.py
--- | ---
Allow object to register themselves as owners of the log, per thread.
Methods |
--- | ---
__init__ disown own owner
| __init__
    __init__ ( self )
| disown
    disown ( self,  owner )
Remove an object as owner of the log.
| own
    own ( self,  owner )
Set an object as owner of the log.
| owner
    owner ( self )
Return the owner of the log.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0